POSTGRESQL_HOST=%POSTGRESQL_HOST%
POSTGRESQL_USER=%POSTGRESQL_USER%
POSTGRESQL_PASSWORD=%POSTGRESQL_PASSWORD%
POSTGRESQL_PORT=%POSTGRESQL_PORT%
API_USER_URL=%API_USER_URL%
API_LIKE_URL=%API_LIKE_URL%
API_COMMENT_URL=%API_COMMENT_URL%
API_IMAGE_URL=%API_IMAGE_URL%
API_POST_URL=%API_POST_URL%